#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.2
visibility:           public
id:                   implicit-hie-cradle-0.3.0.2-B657IbIEyoKBjBmAVPm9fp
key:                  implicit-hie-cradle-0.3.0.2-B657IbIEyoKBjBmAVPm9fp
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  ca55f548233182ee063bcfa6402512a5
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/implicit-hie-cradle-0.3.0.2

hs-libraries:         HSimplicit-hie-cradle-0.3.0.2-B657IbIEyoKBjBmAVPm9fp
depends:
    base-4.14.1.0 base16-bytestring-1.0.1.0-45qdpKhBXxm3SdtVglCVLq
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    extra-1.7.9-D2Qq0YeirAL7LfZ0XR5SIZ filepath-1.4.2.1
    hie-bios-0.7.5-Jidxy2c4SLFJjjVqv0aTP8
    hslogger-1.3.1.0-JO3yDGNdiQgLFJ5XsIMLCQ
    implicit-hie-0.1.2.5-GBkFTP9ic8xDya8l1uXfM2 process-1.6.9.0
    temporary-1.3-gNC8LCVARKrj5kKsiHlM text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP
    yaml-0.11.5.0-1XvVIyfgTNVDB4cCr4Blje

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

